@charset "utf-8";
/* CSS Document */

.top_hader {
  min-height: 155px;
}
.top_hader a {
  color: #29166f;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  font-size: 36px;
}

.main_nav {
  background: #073c6d;
}

.inportent-link {
}
.inportent-link h2 {
  font-size: 24px;
  display: block;
  padding: 3px 0 0 40px;
  margin: 0 0 20px 0;
  text-transform: uppercase;
  font-weight: bold;
  color: #29166f;
  font-family: "Open Sans", sans-serif;
  background: url(../img/inportent-link-icon.png) no-repeat center left;
}

.inportent-link ul {
  padding: 0;
  margin: 0;
}
.inportent-link ul li {
  list-style-type: none;
}
.inportent-link ul li a {
  display: block;
  background: url(../img/link-icon.png) no-repeat 0 2px;
  font-family: "PT Sans", sans-serif;
  text-decoration: none;
  font-size: 17px;
  color: #212121;
  padding: 0 0 0 28px;
  margin: 10px 0;
}
.inportent-link ul li a:hover {
  color: #ff6600;
  text-decoration: none;
}

.download-link {
}
.download-link h2 {
  font-size: 24px;
  display: block;
  padding: 3px 0 0 40px;
  margin: 0 0 20px 0;
  text-transform: uppercase;
  font-weight: bold;
  color: #29166f;
  font-family: "Open Sans", sans-serif;
  background: url(../img/download-icon.png) no-repeat center left;
}

.download-link ul {
  padding: 0;
  margin: 0;
}
.download-link ul li {
  list-style-type: none;
}
.download-link ul li a {
  display: block;
  background: url(../img/pdf-icon.png) no-repeat 0 2px;
  font-family: "PT Sans", sans-serif;
  text-decoration: none;
  font-size: 17px;
  color: #212121;
  padding: 0 0 0 28px;
  margin: 10px 0;
}
.download-link ul li a:hover {
  color: #ff6600;
  text-decoration: none;
}

.latest-news {
}
.latest-news h2 {
  font-size: 24px;
  display: block;
  padding: 3px 0 2px 40px;
  margin: 0 0 20px 0;
  text-transform: uppercase;
  font-weight: bold;
  color: #29166f;
  font-family: "Open Sans", sans-serif;
  background: url(../img/news-icon.png) no-repeat center left;
}

.latest-news h2 a {
  text-transform: none;
  font-weight: lighter;
  font-size: 15px;
  text-align: center;
  background: #ff6600;
  color: #ffffff;
  font-family: "Roboto Condensed", sans-serif;
  padding: 4px 7px;
  float: right;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.latest-news h2 a:hover {
  background: #29166f;
  text-decoration: none;
}

.formalites2 {
  text-transform: none;
  display: block;
  width: 220px;
  font-size: 17px;
  background: #ff6600;
  color: #ffffff;
  font-family: "PT Sans", sans-serif;
  padding: 4px 7px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.formalites2:hover {
  background: #29166f;
  color: #ffffff;
  text-decoration: none;
}

.news-div {
  margin: 0 0 18px 0;
  float: none;
}

.cricle_div {
  margin-right: 10px;
  float: left;
  width: 55px;
  height: 55px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #ffffff;
  border: solid 5px #b7a4ff;
  -webkit-box-shadow: 1px 0px 1px 0px rgba(50, 50, 50, 0.3);
  -moz-box-shadow: 1px 0px 1px 0px rgba(50, 50, 50, 0.3);
  box-shadow: 1px 0px 1px 0px rgba(50, 50, 50, 0.3);
}

.cricle_div h3 {
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
  color: #29166f;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  padding: 7px 0 0 0;
  margin: 0;
}
.cricle_div h4 {
  text-align: center;
  text-transform: none;
  color: #ff6600;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  padding: 0 0 5px 0;
  margin: 0;
}

.footer_upper {
  width: 100%;
  background: #ffffff;
  padding: 30px 0;
  margin: 25px 0 0 0;
}
.footer_upper p {
  color: #626262;
}
.footer_upper h2 {
  margin-top: 0;
  color: #29166f;
}

.copyright {
  width: 100%;
  background: #29166f;
  padding: 10px 0;
}
.copyright p {
  font-size: 13px;
  color: #ffffff;
  line-height: 17px;
  float: left;
  padding: 10px 0 0 0;
}

.contact-add {
}

.contact-add h2 {
  padding: 0;
  margin: 0;
  color: #29166f;
  font-size: 20px;
  line-height: 27px;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  text-align: left;
}
.contact-add h3 {
  padding: 0;
  margin: 0;
  color: #29166f;
  font-size: 17px;
  line-height: 23px;
  font-family: "Open Sans", sans-serif;
  text-align: left;
}

/*====================================IMAGE-FLIP============================================*/

.membar-pic {
  position: relative;
}
.membar-pic a span {
  min-width: 170px;
  min-height: 60px;
  display: none;
  position: absolute;
  background: #ff6600;
  padding: 10px;
  color: #fff;
  right: -180px;
  top: 40px;
  z-index: 1111;
}

.membar-pic a:hover span {
  display: block;
}

.membar-pic h3 {
  min-height: 77px;
  font-weight: normal;
  text-transform: none;
  background: #0e86f6;
  display: block;
  text-align: center;
  line-height: 18px;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  padding: 9px 2px;
  margin: 0;
  width: 100%;
  color: #fff;
}
.membar-pic h3 span {
  font-size: 15px;
  font-family: "PT Sans", sans-serif;
  text-transform: none;
}

.arrow-div {
  position: relative;
}
.arrow-div:after,
.arrow-div:before {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow-div:after {
  border-color: rgba(241, 241, 241, 0);
  border-right-color: #ff6600;
  border-width: 8px;
  margin-top: -20px;
}
.arrow-div:before {
  border-color: rgba(221, 221, 221, 0);
  border-right-color: #ff6600;
  border-width: 9px;
  margin-top: -23px;
}

.membar-pic2 {
  position: relative;
}
.membar-pic2 a span {
  min-width: 170px;
  min-height: 60px;
  display: none;
  position: absolute;
  background: #ff6600;
  padding: 10px;
  color: #fff;
  left: -180px;
  top: 40px;
  z-index: 1111;
}

.membar-pic2 a:hover span {
  display: block;
}

.membar-pic2 h3 {
  min-height: 77px;
  font-weight: normal;
  text-transform: none;
  background: #29166f;
  display: block;
  text-align: center;
  line-height: 18px;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  padding: 9px 2px;
  margin: 0;
  width: 100%;
  color: #fff;
}
.membar-pic2 h3 span {
  font-size: 15px;
  font-family: "PT Sans", sans-serif;
  text-transform: none;
}

.arrow-div2 {
  position: relative;
}
.arrow-div2:after,
.arrow-div:before {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow-div2:after {
  border-color: rgba(241, 241, 241, 0);
  border-left-color: #ff6600;
  border-width: 8px;
  margin-top: -20px;
}
.arrow-div2:before {
  border-color: rgba(221, 221, 221, 0);
  border-left-color: #ff6600;
  border-width: 9px;
  margin-top: -23px;
}
